{% extends 'base.html.twig' %}

{% block title %}User password Change!{% endblock %}

{% block bodyClass "bg-light d-flex flex-column min-vh-100" %}

{% block bodyId "app_user_profile_change_password" %}

{% block body %}
    <main class="container d-flex align-items-center flex-fill mt-n5">
        <div class="col-lg-4 offset-lg-4 text-center">

            <form method="post">
                <div class="card">
                    <div class="card-title pt-3 pb-0 mb-0">
                        <h1 class="h3 mb-3 font-weight-normal">Change password</h1>
                        {{ form_errors(form) }}
                    </div>
                    <div class="card-body">
                            {{ form_widget(form) }}
                        <button class="btn btn-primary mt-3" type="submit">
                            Validate
                        </button>

                    </div>
                </div>
            </form>
        </div>
    </main>
{% endblock %}
